Endpoint Vulnerability

Ubuntu Security Notice USN-3089-1

Description

Django could be made to set arbitrary cookies.

Affected Products

python-django - High-level Python web development framework

References

CVE-2016-7401,